#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 conduit-extra
version:              1.3.6
visibility:           public
id:                   conduit-extra-1.3.6-5NOTH08OifTHMLdZ8N0aAv
key:                  conduit-extra-1.3.6-5NOTH08OifTHMLdZ8N0aAv
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  6a07e98157ecae05c829bffb937c31e5
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-9.4.8/site-local/conduit-extra-1.3.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/conduit-extra-1.3.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/conduit-extra-1.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-conduit-extra
hs-libraries:         HSconduit-extra-1.3.6-5NOTH08OifTHMLdZ8N0aAv
depends:
    async-2.2.5-63qhz2egf712xrTPAnr2Zj
    attoparsec-0.14.4-5Wu2xPFkxrdIqEYwvzaZz4 base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-KsdSqMrhyj62FrKu923JJM
    directory-1.3.7.1 filepath-1.4.2.2
    network-3.1.4.0-2CBRys83VnCFTvPdAqVbyS
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ process-1.6.18.0
    resourcet-1.2.6-52YxJalJPWCKcfeBv2RNIX stm-2.5.1.0
    streaming-commons-0.2.3.0-5dRcZoYJIQZ8RUboFoyEe text-2.0.2
    transformers-0.5.6.2 typed-process-0.2.12.0-8PHTaKc9HRdAuiqnj1ttXA
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

